options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "opera.XX.hu" {
	type master;
	file "opera.XX.hu.txt";
};
zone "XVI.nl" {
	type master;
	file "XVI.nl.txt";
};
zone "XVIII.it" {
	type master;
	file "XVIII.it.txt";
};
zone "1.8.10.in-addr.arpa" {
	type master;
	file "10.8.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
